
p.pp-ttl{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #000;
}

p.pp-txt{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6em;
	padding-bottom: 65px;
}

#pp{
	padding-bottom: 0px;
}


@media (max-width: 1200px) and (min-width: 768px) {



}





@media only screen and (max-width : 767px){

p.pp-ttl{
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 14px;
}

p.pp-txt{
	font-size: 14px;
	font-weight: 400;
}

}